Subject: Re: Bad Org Chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 02:19:00 -0700 (PDT)

Thanks for the heads up, Micheal.  We're working to track down the source and 
remove it.  We really appreciate you bringing it to our attention.

Regards,
Sherri Sera
Assistant to Jeff Skilling

From: Michael Cuccia/ENRON@enronXgate on 04/02/2001 05:49 PM
To: Kenneth Lay/Corp/Enron@ENRON, Cindy Olson/Corp/Enron@ENRON, Jeff 
Skilling/Corp/Enron@ENRON
cc:  

Subject: Bad Org Chart

Thought this might interest someone in the Executive Committee.

This org chart is obtained by Clicking Start/Programs/Enron Information/Enron 
Organization Chart.

Just don't want anyone to get bad information.  As far as I know, Rich Kinder 
is CEO of Kinder-Morgan which is the company I left to join Enron.

Michael Cuccia
Team Lead
Gas/Power Settlements Database Migration
EB1864c -- x36629